﻿/*
** Bootstrap over-rides
*/
body {
    display: flex;
    height: 100%;
    flex-direction: column;
    min-height: 100vh;
}

.page-content {
    flex: 1 0 auto;
}

footer {
    flex-shrink: 0;
}


body {
    font-family: 'Raleway', sans-serif;
    color: #000000;
    line-height: 1.5;
    font-size: px;
}

h1 {
    font-size: px;
}

.titles {
    margin: 0 0 20px;
    font-size: 18px;
    font-weight: 600;
    letter-spacing: 0;
}

#skip a {
    position: absolute;
    left: -10000px;
    top: auto;
    width: 1px;
    height: 1px;
    overflow: hidden;
}

    #skip a:focus {
        position: static;
        width: auto;
        height: auto;
    }

.page_heading {
    color: #103DFF;
}

    .page_heading:after {
        border-bottom: 1px solid #103DFF;
    }

.subcategories {
    border-bottom: 1px solid #ececec;
    padding: 0 0 30px;
}

    .subcategories > ul > li > a {
        color: #000;
        text-decoration: none;
        display: block;
        -webkit-transition: all .25s ease-out;
        transition: all .25s ease-out;
    }

        .subcategories > ul > li > a:hover {
            opacity: 0.8;
        }

    .subcategories > ul > li span.name {
        color: #000;
        font-size: 14px;
        font-weight: 600;
        text-transform: uppercase;
    }



@media (min-width: 1200px) {
    .container {
        width: 1200px;
    }
}

.form-control {
    color: #000;
    font-family: 'Raleway', sans-serif;
    font-size: 13px;
    height: 36px;
    padding: 7px 12px;
}

    .form-control.search-text {
        border: 1px solid #ececec;
        -webkit-box-shadow: none;
        box-shadow: none;
    }

.btn {
    font-size: 13px;
    padding: 8px 12px;
    font-weight: 600;
    text-transform: uppercase;
}

.btn-default {
    border-color: #000000;
    background-color: #FFFFFF;
    color: #000000;
}

    .btn-default:hover,
    .btn-default:focus,
    .btn-default:hover:focus,
    .btn-default.focus {
        border-color: #000000;
        background-color: #FFFFFF;
        color: #000000;
        opacity: 0.8;
    }

.btn-primary,
.btn-inverse {
    color: #FFFFFF;
    background-color: #065CF9;
    border-color: #000000;
}

    .btn-primary:hover,
    .btn-primary:focus,
    .btn-primary:active:focus,
    .btn-inverse,
    .btn-inverse:focus,
    .btn-inverse:active:focus {
        color: #FFFFFF;
        background-color: #065CF9;
        border-color: #065CF9;
        opacity: 0.8;
    }

.navbar.navbar-inverse {
    margin-bottom: 0;
    border: none;
    background-color: #0239FD;
}

.navbar-inverse .navbar-nav > li > a {
    color: #FFFFFF;
    font-weight: 600;
    letter-spacing: 0.025em;
    text-transform: uppercase;
    font-size: 15px;
    line-height: 18px;
    min-height: 50px;
}

    .navbar-inverse .navbar-nav > li > a:hover, .navbar-inverse .navbar-nav > li > a:focus {
        color: #eee;
        background-color: rgba(255,255,255,0.2);
    }

.dropdown-menu > li > a {
    font-size: 12px;
    padding: 6px 20px;
    text-transform: uppercase;
}

.navbar-nav > li.dropdown > a:after {
    content: "v";
    font-family: "fontello";
    font-size: 8px;
    line-height: 1;
    margin-left: 5px;
}

@media (max-width: 1023px) {
    .navbar-header {
        float: none;
    }

    .navbar-left, .navbar-right {
        float: none !important;
    }

    .navbar-toggle {
        display: block;
    }

    .navbar-collapse.collapse {
        display: none !important;
    }

    .navbar-nav {
        float: none !important;
    }

        .navbar-nav > li {
            float: none;
        }

    .collapse.in {
        display: block !important;
    }

    .navbar-nav .open .dropdown-menu {
        position: static;
        float: none;
        width: auto;
        margin-top: 0;
        background-color: transparent;
        border: 0;
        -webkit-box-shadow: none;
        box-shadow: none;
    }

    .navbar-inverse .navbar-nav .open .dropdown-menu > li > a {
        color: #9d9d9d;
    }

    .navbar-nav .open .dropdown-menu > li > a {
        line-height: 20px;
    }

    .navbar-nav .open .dropdown-menu > li > a, .navbar-nav .open .dropdown-menu .dropdown-header {
        padding: 5px 15px 5px 25px;
    }
}
/*
** Template code
*/
.logo {
    height: 60px;
    position: relative;
    overflow: hidden;
}

    .logo img {
        position: absolute;
        top: 0;
        left: 0;
        bottom: 0;
        margin: auto;
        max-width: 100%;
        max-height: 100%;
    }

    .logo a:hover img {
        opacity: 0.6;
    }

.top-nav {
}

    .top-nav ul {
        padding: 19px 0;
        margin: 0;
        list-style: none;
        font-size: 12px;
        line-height: 1;
        font-family: 'Raleway', sans-serif;
        text-transform: uppercase;
        font-weight: bold;
    }

        .top-nav ul li {
            float: left;
            margin-right: 10px;
            padding-right: 10px;
            border-right: 1px solid #ececec;
        }

    .top-nav .useraccount ul {
        float: right;
    }

    .top-nav ul li:last-child {
        border: none;
        margin: 0;
        padding: 0;
    }

    .top-nav ul li a {
        color: #666;
    }

.site-header {
    padding: 25px 0;
}

.searchBox {
    padding: 10px 0;
}

.search-form {
    position: relative;
}

    .search-form .search-text {
        padding: 9px 62px 9px 12px;
        height: 40px;
    }

    .search-form .search-submit {
        position: absolute;
        top: 0;
        right: 0;
        width: 50px;
        height: 100%;
        text-align: center;
        font-size: 16px;
    }


.minicart {
    min-width: 165px;
    height: 60px;
    float: right;
    padding: 15px 0 15px 10px;
    border-left: 1px solid #ececec;
}

.minicart-inner {
    display: block;
    color: #000;
    text-transform: uppercase;
    cursor: pointer;
}

    .minicart-inner:hover {
        color: #000;
        opacity: 0.8;
    }

.minicart .cart-icon {
    display: block;
    width: auto;
    height: 30px;
    line-height: 30px;
    font-size: 30px;
    float: left;
    margin-right: 5px;
}

.minicart .cart-details {
    display: block;
    float: left;
}

span.cart-title {
    font-size: 12px;
    line-height: 15px;
    display: block;
    font-weight: bold;
}

span.cart-count {
    color: #666;
    font-size: 10px;
    display: block;
    line-height: 15px;
    font-weight: 500;
}

.site-footer {
    background-color: #0239FD;
    padding: 55px 0 0;
    color: #fff;
    font-family: 'Raleway', sans-serif;
}

ul.extrapages li {
    line-height: 1;
    margin: 0 0 15px;
}

    ul.extrapages li a {
        color: #FFFFFF;
        font-size: 16px;
    }

.footer-social {
    border-top: 1px solid #2d2d2d;
    border-bottom: 1px solid #2d2d2d;
}

.social-icons,
.global-footer {
    padding-top: 15px;
    padding-bottom: 15px;
}

.copyright {
    padding-top: 25px;
    padding-bottom: 25px;
    text-align: center;
    color: #FFFFFF;
    font-size: 14px;
    font-weight: 500;
}

.mailist-box {
    width: 320px;
    float: right;
    margin-bottom: 10px;
}

    .mailist-box h2.mailinglist-title {
        margin: 0 0 15px;
        /*font-family: 'Montserrat', sans-serif;*/
        font-family: 'Raleway', sans-serif;
        font-size: 16px;
        text-transform: uppercase;
        font-weight: 500;
    }

.mailinglist-input.form-control {
    background-color: transparent;
    border-color: #2d2d2d;
    max-width: 230px;
    color: #fff;
    float: left;
}

.mailinglist-submit {
    background-color: transparent;
    color: #fff !important;
    border-color: #fff !important;
    float: right;
    width: 78px;
}

.btn-default.mailinglist-submit:hover,
.btn-default.mailinglist-submit:focus {
    opacity: 0.6;
}

.mailinglist-response {
    display: none;
}

.maillist-options {
    margin: 15px 0 0;
}

.subscribe {
    float: left;
    margin-right: 20px;
    line-height: 13px;
}

    .subscribe input[type="radio"] {
        margin: 0;
        vertical-align: middle;
    }

    .subscribe label {
        margin: 0;
        font-size: 12px;
        line-height: 13px;
        font-weight: 300;
        margin-left: 3px;
        color: #ccc;
        cursor: pointer;
    }

.footer-social ul {
    margin: 0;
}

ul.payment-icons {
    text-align: right;
}

    ul.payment-icons li {
        font-size: 34px;
        line-height: 36px;
        vertical-align: middle;
    }

        ul.payment-icons li.payment-icons-label,
        ul.social-icons li.social-icons-label {
            font-size: 18px;
            vertical-align: middle;
            /*font-family: 'Montserrat', sans-serif;*/
            font-family: 'Raleway', sans-serif;
            text-transform: uppercase;
            margin-right: 20px;
        }

.social-icons {
}

    .social-icons li a {
        color: #0f0f0f;
        background-color: #fff;
        width: 32px;
        height: 32px;
        line-height: 32px;
        border-radius: 100%;
        display: block;
        text-align: center;
        font-size: 18px;
    }

        .social-icons li a:hover {
            opacity: 0.6;
        }


/*.product-item .reviews-stars:before {
    font-family: "fontello";
    content: "\e803 \e803 \e803 \e803 \e803";
    color: #b8b8b8;
}
.product-item .reviews-stars {
    color: #000;
}*/

.reviews-stars:before {
    font-family: "fontello";
    content: "\e803 \e803 \e803 \e803 \e803";
    color: #b8b8b8;
}

.rating:hover .rating-star:hover,
.rating:hover .rating-star:hover ~ .rating-star,
.rating-input:checked ~ .rating-star,
.reviews-stars {
    color: #3C3C3C;
}

.product-item .name a {
    color: #000;
}

.product-item del.regular-price {
    text-decoration: line-through;
}

.sale-price {
    color: #FFFBFA;
}

.product-item .on-sale-badge {
    background-color: #FFFBFA;
}

del.original-price {
    font-weight: 500;
}

span.freeshipping {
    color: #00a888;
}

.product-item .status span:before {
    content: "-";
}

.product-item .status {
    font-size: 12px;
}

.product-item .price {
    font-size: 16px;
    font-weight: bold;
}

.product-item .img {
    position: relative;
    background-color: #fff;
}

    .product-item .img a {
        display: block;
    }

    .product-item .img img {
        top: 0;
        left: 0;
        right: 0;
        bottom: 0;
        margin: auto;
        max-height: 100%;
        max-width: 100%;
    }

.product-item .action .btn {
    min-width: 150px;
}

.head-mobile-nav > a {
    color: #000;
    font-size: 24px;
    line-height: 1;
}

/*
** Homepage
*/
.products-section {
    background-color: #fbfbfb;
    padding: 30px 0;
}

    .products-section h2 {
        margin: 0;
        font-size: 24px;
    }

    .products-section h2 {
        font-size: 24px;
        line-height: 1;
        font-weight: 600;
        text-transform: uppercase;
        padding-bottom: 10px;
        margin: 0 0 25px;
        border-bottom: 1px solid #ececec;
        position: relative;
    }

        .products-section h2:after {
            content: "";
            width: 60px;
            height: 1px;
            background-color: #000;
            display: block;
            position: absolute;
            bottom: -1px;
            z-index: 10;
        }

.home-page-content {
    padding-top: 0;
}
    /*.home-page-content .category-footer {
    padding: 40px 0 60px;
}*/
    .home-page-content .category-footer h3 {
        font-size: 20px;
        line-height: 1;
        margin: 0 0 20px;
        font-weight: bold;
    }

    .home-page-content .category-footer p {
        margin: 0 0 30px;
        text-align: justify;
    }

    .home-page-content .category-footer a:hover img {
        opacity: 0.7;
    }

    .home-page-content .category-header img {
        margin: 0 auto;
    }

.extrapages-shower a {
    display: block;
    background-color: #2d2d2d;
    color: #fff;
    padding: 10px 18px;
    text-decoration: none !important;
}

    .extrapages-shower a:after {
        content: "V";
        font-family: "fontello";
        float: right;
    }

    .extrapages-shower a.collapsed:after {
        content: "\f107";
    }

@media(max-width: 1023px) {
    .navbar-inverse .navbar-nav > li > a {
        font-size: 14px;
        min-height: 0;
    }

    .navbar-nav > li.dropdown > a:after {
        float: right;
    }

    .mailist-box {
        float: none;
        padding: 30px 0;
        width: 100%;
        max-width: 320px;
        margin: 0 auto;
    }

    .footer-social {
        text-align: center;
    }
}

@media(max-width: 767px) {
    .logo {
        text-align: center;
        height: auto;
    }

        .logo img {
            position: static;
        }

    .searchBox {
        padding: 20px 0 0;
    }

    .search-form-col {
        clear: both;
    }

    .flex-direction-nav a:before {
        font-size: 24px;
    }

    .flex-direction-nav a {
        width: 24px;
        height: 24px;
        line-height: 24px;
        margin: -12px 0 0;
    }

    .mailinglist-input.form-control {
        max-width: 200px;
    }

    .social-icons li a {
        width: 24px;
        height: 24px;
        line-height: 24px;
        font-size: 12px;
    }

    .footer-social ul li {
        padding: 0 4px;
    }

    .extrapages {
        display: none;
    }

    .home-page-content .category-header {
        padding: 15px 0;
    }

    .extrapages-shower a {
        display: block;
    }

    ul.extrapages {
        margin: 0;
        padding: 15px 0;
    }

        ul.extrapages li a {
            font-size: 14px;
        }
}

@media(max-width: 567px) {
    .product-items.product-items-1 .product-item,
    .product-items.product-items-2 .product-item,
    .product-items.product-items-3 .product-item,
    .product-items.product-items-4 .product-item,
    .product-items.product-items-5 .product-item,
    .product-items.product-items-6 .product-item {
        max-width: 270px;
    }
}

.menu-open {
    overflow: hidden;
}

.mobile-menu {
    position: fixed;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: 1050;
    display: none;
    overflow: hidden;
    -webkit-overflow-scrolling: touch;
    outline: 0;
    background-color: rgba(0,0,0,0.5);
}

.menu-open .mobile-menu {
    overflow-x: hidden;
    overflow-y: auto;
}

.mobile-menu-inner {
    background-color: #fff;
    padding: 30px 20px;
    width: 250px;
    margin-left: auto;
    margin-right: 0;
    min-height: 100vh;
    position: relative;
    -webkit-transition: -webkit-transform .3s ease-out;
    -o-transition: -o-transform .3s ease-out;
    transition: transform .3s ease-out;
    -webkit-transform: translate(250px,0);
    -ms-transform: translate(250px,0);
    -o-transform: translate(250px,0);
    transform: translate(250px,0);
}

.menu-open .mobile-menu-inner {
    -webkit-transform: translate(0,0);
    -ms-transform: translate(0,0);
    -o-transform: translate(0,0);
    transform: translate(0,0);
}

.mobile-menu-close a {
    color: #000;
    display: inline-block;
    line-height: 1;
    font-size: 24px;
    text-decoration: none;
}

    .mobile-menu-close a:after {
        content: '\e805';
        font-family: "fontello";
    }

.mobile-menu-widget {
    margin: 30px 0;
}

    .mobile-menu-widget h3 {
        margin: 0;
        font-size: 16px;
        text-transform: uppercase;
        font-weight: bold;
        padding-bottom: 10px;
        margin-bottom: 10px;
        line-height: 1;
        border-bottom: 1px solid #ececec;
    }

    .mobile-menu-widget ul {
        padding: 0;
        margin: 0;
        list-style: none;
    }

        .mobile-menu-widget ul li {
            margin: 0 0 0;
        }

            .mobile-menu-widget ul li a {
                padding: 0;
                line-height: 40px;
                font-size: 13px;
                background-color: transparent !important;
                display: block;
                color: #000;
                text-decoration: none !important;
            }

                .mobile-menu-widget ul li a:hover {
                    color: #333;
                }

        .mobile-menu-widget ul ul {
            display: none !important;
        }

        .mobile-menu-widget ul li a:after {
            display: none;
        }

.mailinglist-response {
    margin: 10px 0;
    padding: 10px 20px;
    font-size: 12px;
    background-color: #2d2d2d;
    color: #ccc;
}

.mailinglist-error span {
    color: #8a6d3b;
}

.mailinglist-subscribed span,
.mailinglist-unsubscribed span {
    color: #3c763d;
}

.mailinglist-response,
.mailinglist-response div {
}

.floating-cart {
    position: fixed;
    top: 50%;
    right: 0;
    z-index: 999;
    background-color: #101010;
    color: #fff;
    border-radius: 20px 0 0 20px;
    padding: 15px;
    text-align: center;
    width: 90px;
    display: none;
}

    .floating-cart a,
    .floating-cart a:hover {
        color: #ececec;
        text-decoration: none;
    }

        .floating-cart a:hover {
            opacity: 0.6;
        }

    .floating-cart span.cart-icon {
        display: block;
        font-size: 30px;
        line-height: 1;
    }

    .floating-cart span.cart-details {
        font-size: 12px;
        text-transform: none;
        display: block;
        margin: 5px 0 0;
    }

.paging {
    float: right;
}

    .paging strong,
    .paging a {
    }

        .paging strong,
        .paging a:hover {
            color: #fff;
            background-color: #0f0f0f;
            text-decoration: none;
        }
